Subject: Re: [GIT PULL] arm64: dts: amlogic: updates for v5.10 (round 2)

From: Kevin Hilman <[email-masked]>
Date: Mon, 26 Oct 2020 09:28:10 -0700

Olof,

Kevin Hilman <[email-masked]> writes:

> Olof Johansson <[email-masked]> writes:
>
>> Looks like you added a Reviewed-by, but not a signed-off when you appled them.
>> Mind respinning? Thanks!
>
> Here you go....

looks like this was missed?  I'm not seeing it in v5.10-rc1.   Since
these are platform-specific DT-only changes, could you include those as
fixes for the -rc cycle?

I'll have a handful more fixes for v5.10-rc, so let me know if I should
just include these in that PR, or you'll take this as is.

Kevin

> The following changes since commit 63fafc5a046b1e21756de691b48f0c70c25e1426:
>
>   arm64: dts: meson: initial support for aml-s905x-cc v2 (2020-09-18 13:35:27 -0700)
>
> are available in the Git repository at:
>
>   https://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-amlogic.git tags/amlogic-dt64-2.1
>
> for you to fetch changes up to 1fdc97ae450ede2b4911d6737a57e6fca63b5f4a:
>
>   arm64: dts: amlogic: meson-g12: use the G12A specific dwmac compatible (2020-10-05 10:40:34 -0700)
>
> ----------------------------------------------------------------
> arm64: dts: amlogic: updates for v5.10 (round 2)
> - add/enable USB on AXG SoCs
> - misc cleanups
>
> ----------------------------------------------------------------
> Martin Blumenstingl (1):
>       arm64: dts: amlogic: meson-g12: use the G12A specific dwmac compatible
>
> Neil Armstrong (2):
>       arm64: dts: meson-axg: add USB nodes
>       arm64: dts: meson-axg-s400: enable USB OTG
>
> Scott K Logan (1):
>       arm64: dts: meson: add missing g12 rng clock
>
>  arch/arm64/boot/dts/amlogic/meson-axg-s400.dts    |  6 ++++++
>  arch/arm64/boot/dts/amlogic/meson-axg.dtsi        | 50 ++++++++++++++++++++++++++++++++++++++++++++++++++
>  arch/arm64/boot/dts/amlogic/meson-g12-common.dtsi |  4 +++-
>  3 files changed, 59 insertions(+), 1 deletion(-)

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel